<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Additional_Prins__c</fullName>
    <externalId>false</externalId>
    <label>Additional Prins</label>
    <required>false</required>
    <trackFeedHistory>false</trackFeedHistory>
    <trackHistory>false</trackHistory>
    <type>MultiselectPicklist</type>
    <valueSet>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>SDS / 9000</fullName>
                <default>false</default>
                <label>SDS / 9000</label>
            </value>
            <value>
                <fullName>1000</fullName>
                <default>false</default>
                <label>1000</label>
            </value>
            <value>
                <fullName>1600</fullName>
                <default>false</default>
                <label>1600</label>
            </value>
            <value>
                <fullName>2300</fullName>
                <default>false</default>
                <label>2300</label>
            </value>
            <value>
                <fullName>2500</fullName>
                <default>false</default>
                <label>2500</label>
            </value>
            <value>
                <fullName>2900</fullName>
                <default>false</default>
                <label>2900</label>
            </value>
        </valueSetDefinition>
    </valueSet>
    <visibleLines>5</visibleLines>
</CustomField>
